GCLOUD_CONTAINER_CLUSTERS_DESCRIBE(1)

NAME

gcloud container clusters describe - describe an existing cluster for running containers

SYNOPSIS

gcloud container clusters describe NAME [--zone=ZONE, -z ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe an existing cluster for running containers.

POSITIONAL ARGUMENTS

    NAME
        The name of this cluster.

FLAGS

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.